<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="service.xsd">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>Provides a graphical user interface for managing full-text indices (creation, feeding and removal).</Description>
		<Class>PortletsAdmin</Class>
		<Name>FullTextIndexPortlet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Provides a graphical user interface for managing full-text indices (creation, feeding and removal).</Description>
				<Name>FullTextIndexPortlet</Name>
				<Version>1.5.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.portletsadmin</groupId>
                    <artifactId>fulltextindexportlet</artifactId>
                    <version>1.5.0-SNAPSHOT</version>
                </MavenCoordinates>
				<InstallScripts>
					<File>installPortlet.sh</File>
				</InstallScripts>
				
				<Files>
					<File>lib/FTIndexManagementPortlet.war</File>
					<File>build.xml</File>
					<File>build.properties</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
